<teme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codtema>0</codtema>
  <den_tema>... nedefinit ...</den_tema>
  <ore>0</ore>
  <pret>0.0000000</pret>
  <codformator>0</codformator>
</row>

</teme>
